# hw_api::identify

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::identify — Log into Hyperwave Server

### Description

hw_api::identify ( array `$parameter` ) : bool

Logs into the Hyperwave Server.

### Parameters

`parameter`

  The parameter array must contain the elements 'username' and 'password'.

### Return Values

Returns an object of typeHW_API_Error if identification failed or `TRUE` if it was successful.